options:
  read:
    admin: true
    editor: true
    author: true
  create:
    admin: true
    editor: false
    author: false
  update:
    admin: true
    editor: true
    author: false
  delete:
    admin: false
    editor: false
    author: false
  duplicate:
    admin: false
    editor: false
    author: false
  changeSlug:
    admin: false
    editor: false
    author: false
  changeTitle:
    admin: false
    editor: false
    author: false
  changeStatus:
    admin: false
    editor: false
    author: false
  changeTemplate:
    admin: false
    editor: false
    author: false
